﻿@model Memberships.Areas.Admin.Models.EditButtonModel
    <a type="Button" class="btn btn-primary btn-sm"
       href="@Url.Action("Edit")@Model.Link">
        <span class="glyphicon glyphicon-pencil"></span>
        <span>Edit</span>
    </a>
